This endpoint needs the Plus or Pro plan. See the API overview for authentication, the shop context and the rate limit.
GET /brands
Lists the brands that have at least one enabled device. Use the slug to filter /devices.
| Parameter | Type | Required | Description |
|---|---|---|---|
device_type |
string | No | Slug of a device type. Only return brands with a device of this type. |
is_visible_in_plugin |
boolean | No | Only return brands with at least one device visible in the booking plugin. |
{
"data": [
{ "name": "Apple", "slug": "apple" },
{ "name": "Samsung", "slug": "samsung" }
]
}